uuid: 6c9429b4-a7f7-4aa2-8872-f3cc3bb072fd
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.changed
field_name: changed
entity_type: media
bundle: audio
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
